{
  "/awSQL/__docusaurus/debug-53e": {
    "__comp": "__comp---theme-debug-config-23-a-2ff",
    "__context": {
      "plugin": "plugin---aw-sql-docusaurus-debugb-38-e62"
    }
  },
  "/awSQL/__docusaurus/debug/config-599": {
    "__comp": "__comp---theme-debug-config-23-a-2ff",
    "__context": {
      "plugin": "plugin---aw-sql-docusaurus-debugb-38-e62"
    }
  },
  "/awSQL/__docusaurus/debug/content-cea": {
    "__comp": "__comp---theme-debug-contentba-8-ce7",
    "__context": {
      "plugin": "plugin---aw-sql-docusaurus-debugb-38-e62"
    },
    "__props": "__props---aw-sql-docusaurus-debug-content-66-f-60c"
  },
  "/awSQL/__docusaurus/debug/globalData-2a0": {
    "__comp": "__comp---theme-debug-global-dataede-0fa",
    "__context": {
      "plugin": "plugin---aw-sql-docusaurus-debugb-38-e62"
    }
  },
  "/awSQL/__docusaurus/debug/metadata-d72": {
    "__comp": "__comp---theme-debug-site-metadata-68-e-3d4",
    "__context": {
      "plugin": "plugin---aw-sql-docusaurus-debugb-38-e62"
    }
  },
  "/awSQL/__docusaurus/debug/registry-1e7": {
    "__comp": "__comp---theme-debug-registry-679-501",
    "__context": {
      "plugin": "plugin---aw-sql-docusaurus-debugb-38-e62"
    }
  },
  "/awSQL/__docusaurus/debug/routes-e44": {
    "__comp": "__comp---theme-debug-routes-946-699",
    "__context": {
      "plugin": "plugin---aw-sql-docusaurus-debugb-38-e62"
    }
  },
  "/awSQL/-af5": {
    "__comp": "__comp---theme-docs-root-5-e-9-0b6",
    "__context": {
      "plugin": "plugin---aw-sql-aba-d91"
    }
  },
  "/awSQL/-7d7": {
    "__comp": "__comp---theme-doc-version-roota-7-b-5de",
    "__props": "__props---aw-sql-e-2-f-827"
  },
  "/awSQL/-266": {
    "__comp": "__comp---theme-doc-roota-94-67a"
  },
  "/awSQL/category/classes-4b4": {
    "__comp": "__comp---theme-doc-category-generated-index-page-14-e-640",
    "__props": "__props---aw-sql-category-classesa-52-d2f"
  },
  "/awSQL/category/example-database-427": {
    "__comp": "__comp---theme-doc-category-generated-index-page-14-e-640",
    "__props": "__props---aw-sql-category-example-databaseaf-1-524"
  },
  "/awSQL/category/typedefs-812": {
    "__comp": "__comp---theme-doc-category-generated-index-page-14-e-640",
    "__props": "__props---aw-sql-category-typedefse-39-0f9"
  },
  "/awSQL/classes/alter-table-838": {
    "__comp": "__comp---theme-doc-item-178-a40",
    "content": "content---aw-sql-classes-alter-tablec-8-e-69f"
  },
  "/awSQL/classes/awsql-62f": {
    "__comp": "__comp---theme-doc-item-178-a40",
    "content": "content---aw-sql-classes-awsqld-7-a-19a"
  },
  "/awSQL/classes/create-table-e6d": {
    "__comp": "__comp---theme-doc-item-178-a40",
    "content": "content---aw-sql-classes-create-table-763-889"
  },
  "/awSQL/classes/delete-079": {
    "__comp": "__comp---theme-doc-item-178-a40",
    "content": "content---aw-sql-classes-delete-7-e-3-76b"
  },
  "/awSQL/classes/insert-e8b": {
    "__comp": "__comp---theme-doc-item-178-a40",
    "content": "content---aw-sql-classes-insert-58-d-d90"
  },
  "/awSQL/classes/instance-928": {
    "__comp": "__comp---theme-doc-item-178-a40",
    "content": "content---aw-sql-classes-instance-761-58c"
  },
  "/awSQL/classes/select-06d": {
    "__comp": "__comp---theme-doc-item-178-a40",
    "content": "content---aw-sql-classes-select-23-e-4d1"
  },
  "/awSQL/classes/structure-0a8": {
    "__comp": "__comp---theme-doc-item-178-a40",
    "content": "content---aw-sql-classes-structure-24-d-e1f"
  },
  "/awSQL/classes/update-d2e": {
    "__comp": "__comp---theme-doc-item-178-a40",
    "content": "content---aw-sql-classes-update-2-ab-944"
  },
  "/awSQL/example-db/Categories-591": {
    "__comp": "__comp---theme-doc-item-178-a40",
    "content": "content---aw-sql-example-db-categoriesda-8-26c"
  },
  "/awSQL/example-db/Customers-015": {
    "__comp": "__comp---theme-doc-item-178-a40",
    "content": "content---aw-sql-example-db-customersc-87-edf"
  },
  "/awSQL/example-db/Employees-487": {
    "__comp": "__comp---theme-doc-item-178-a40",
    "content": "content---aw-sql-example-db-employees-29-b-9c7"
  },
  "/awSQL/example-db/OrderDetails-9f0": {
    "__comp": "__comp---theme-doc-item-178-a40",
    "content": "content---aw-sql-example-db-order-detailsf-80-973"
  },
  "/awSQL/example-db/Orders-2d4": {
    "__comp": "__comp---theme-doc-item-178-a40",
    "content": "content---aw-sql-example-db-orders-80-d-6a5"
  },
  "/awSQL/example-db/Products-fe7": {
    "__comp": "__comp---theme-doc-item-178-a40",
    "content": "content---aw-sql-example-db-products-4-aa-d67"
  },
  "/awSQL/example-db/Shippers-157": {
    "__comp": "__comp---theme-doc-item-178-a40",
    "content": "content---aw-sql-example-db-shippersb-4-c-a5e"
  },
  "/awSQL/example-db/Suppliers-961": {
    "__comp": "__comp---theme-doc-item-178-a40",
    "content": "content---aw-sql-example-db-suppliers-621-e92"
  },
  "/awSQL/typedefs/column-structure-93b": {
    "__comp": "__comp---theme-doc-item-178-a40",
    "content": "content---aw-sql-typedefs-column-structure-3-ee-735"
  },
  "/awSQL/typedefs/constraint-options-75a": {
    "__comp": "__comp---theme-doc-item-178-a40",
    "content": "content---aw-sql-typedefs-constraint-optionsa-69-ec9"
  },
  "/awSQL/typedefs/okpacket-e87": {
    "__comp": "__comp---theme-doc-item-178-a40",
    "content": "content---aw-sql-typedefs-okpacketb-52-840"
  },
  "/awSQL/-4a2": {
    "__comp": "__comp---theme-doc-item-178-a40",
    "content": "content---aw-sql-0-e-3-1bb"
  }
}